1

Тема: ВЕРСИИ АРМ НИЖЕ 1.25 НЕ ГРУЗЯТ КАРТЫ С ГЕОПОРТАЛА

Собственно, по заголовку, наверное, понятно. Поставщики карт изменили протокол связи с сервером, библиотеки обновили, обратной совместимости не получилось. Обновитесь до v.1.25